Bug 128800 - Missing icons (broken symlinks) when Evolution and/or Open Office are not installed
Missing icons (broken symlinks) when Evolution and/or Open Office are not ins...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-icon-theme (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-29 13:55 EDT by Craig Routledge
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 2.7.90-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-01 08:25:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Craig Routledge 2004-07-29 13:55:15 EDT
Description of problem:
There are several symbolic links which do not resolve when certain
default software is not installed, even though alternatives may be
installed.  Originally reported in bug #127002.

When the Evolution mail client is not installed, there is a broken
symlink at /usr/share/icons/hicolor/48x48/apps/redhat-email.png.

When Open Office is not installed, the following symlinks do not resolve:
/usr/share/icons/hicolor/48x48/apps/redhat-presentations.png
/usr/share/icons/hicolor/48x48/apps/redhat-spreadsheet.png
/usr/share/icons/hicolor/48x48/apps/redhat-word-processor.png

Version-Release number of selected component (if applicable):
gnome-icon-theme-1.2.0-1

Note You need to log in before you can comment on or make changes to this bug.